.content p {
	color: #cccc99;
	padding-left: 23px;
	font-family: Arial, Helvetica, sans-serif;
}

.content a {
	color: #cccc99;
}

.content ul {
	color: #cccc99;
	font-family: Arial, Helvetica, sans-serif;
}

.content li {
	margin-top: 4px;
	margin-bottom: 4px;
	font-family: Arial, Helvetica, sans-serif;
}

.content img  {
	display: block;
    	margin-left: auto;
	margin-right: auto;
	margin-bottom: 4px;
	
}


.about  {
    	margin-top: 50px;
	margin-bottom: 200px;
	
}

.content a:hover {
	color: #666600;
}

h1 {	
	font-weight: bold;
	color: #cccc99;
	font-size: 20px;
	margin-left: 23px;
	margin-right: 5px;
	font-family: Arial, Helvetica, sans-serif;
}


h2 {	
	font-weight: bold;
	color: #cccc99;
	font-size: 18px;
	margin-left: 23px;
	margin-right: 5px;
	font-family: Arial, Helvetica, sans-serif;
}

.project {
	width: 1050px;
	height: 58px;
	position: relative;
	top: 18px;
	bottom: 10px:
	padding: 0px;
	
}


.container {
	width: 1070px;
        background-image: url("../images/background.jpg");
    	background-repeat: repeat-y;
	padding: 0px;
	border: 1px solid #003333;
	overflow: hidden;
	position: relative;
	margin: auto;
	
}

.header {
	width: 1030px;
	background-image: url("../images/background.jpg");
    	background-repeat: repeat-y;

/*	background-color: #000033;
*/
	padding: 10px 20px 20px 20px;
	overflow: hidden;
	
}

.Name {
	width: 360px;
	border: 0px;
	float: left;
	margin-right: 300px;
}

.Menu {
	
	color: #cccc99;
	font-size: 22px;
	font-family: 'Tajawal', sans-serif;
	font-weight: bold;
	letter-spacing: 5px;
	width: 120px;
	float: right;
	text-align: centre;
	padding-top: 20px;
	padding-bottom: 5px;
	padding-right: 2px;
	border-bottom: 1px solid #cccc99;
	text-decoration: none;
	
}


.Menu:hover {
	color: #cccc66;
	border-bottom: 1px solid #666600;
}


.Email {
	display: block;
	background: url('../images/email.png') bottom;
	width: 52px;
	height: 34px;
	border: 0px;
	float: left;
	text-align: right;
	padding-top: 0px
	padding-bottom: 18px;
	margin-left: 273px;
	margin-right: 10px;
	font-family: 'Tajawal', sans-serif;

}

.Email:hover {
	display: block;
	background: url('../images/email-white.png') bottom;
	width: 52px;
	height: 34px;
	border: 0px;
	float: left;
	text-align: right;
	padding-top: 0px
	padding-bottom: 18px;
	margin-left: 273px;
	margin-right: 10px;
	font-family: 'Tajawal', sans-serif;

}

.LinkedIn {
	display: block;
	background: url('../images/In-grey.png') bottom;
	width: 35px;
	height: 34px;
	border: 0px;
	float: right;
	text-align: right;
	padding: 0px;
	margins: 0px;
	margin-left: 0px;
	margin-right: 0px;
	
}
.LinkedIn:hover {
	display: block;
	background: url('../images/In-White.png') bottom;
	width: 35px;
	height: 34px;
	border: 0px;
	float: right;
	text-align: right;
	padding: 0px;
	margins: 0px;

}
.HomeImage {
	padding: 0px;
	margins: 0px;
}

.footer {
	color: #cccc99;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	border: 0px;
	text-align: center;
	padding: 0px;
}


.footer a {
	color: #cccc99;
}

.footer a:hover {
	color: #666600;
}